<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="css/showroom.css" rel="stylesheet">
        <link rel="stylesheet" href="dist/icons/css/icon.css">
    </head>
    <body>
        
            <div class="showroom">
                <div class="arrow-right"><a class="icon-right-open" ></a></div> 
                <div class="arrow-left"><a class="icon-left-open" ></a></div> 
            </div>  




            <script src="js/jquery-1.9.1.js"></script>
            <script src="js/showroom.js"></script> 
            <script>
                var getUrl = window.location;
                var baseUrl = getUrl.protocol + "//" + getUrl.host + "/" + getUrl.pathname.split('/')[1];
                
                cars= [
                    {name:"Suzuki MX ", image:"./img/cars/car1.png"},
                    {name:"Suzuki GTX ", image:"./img/cars/car1.png"}
                ]   
                initShowRoom(cars);
            </script>
    </body>
</html>